Documentation IndexFetch the complete documentation index at: /docs/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /docs/llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url http://127.0.0.1:{port}/recordings/{id} \ --header 'Authorization: Bearer <token>'
{ "ok": true, "recording": { "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "text": "<string>", "postProcessedText": "<string>", "transcribedText": "<string>", "date": "2023-11-07T05:31:56Z", "duration": 123, "mode": "<string>", "transcriptionProvider": "<string>", "postProcessingProvider": "<string>", "status": "<string>", "audioFilePath": "<string>" } }
Token from the discovery file. Required on every endpoint except /health.
Recording payload
Show child attributes
Was this page helpful?